Subject: Re: Job | Tech Support Remote Screening
From: Kenaz Gesimon <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 19:49:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9920 Applicants

View All

Kenaz Gesimon
Hello, I have been in IT field for 1 year as a Technical support Engineer and now I have upgraded myself to be a python developer. And now I have completed the python course. I want to join as a Python developer fresher. Since python has a huge wanted in IT field. I'm looking forward to join a company and learn more and grow with the company.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Pinnacle seven technologies
Notice Period 1 Months
Previous Designation Amazon UK - Email Specialist
Previous Company Sutherland Global Services

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Chennai, Bengaluru / Bangalore
Education
B.Tech/B.E.
Mailam Engineering college, Mailam
Key Skills
python, Flask (Frame work), MongoDB, HTML/CSS, CCNA, Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem